CRMchat APIBeta
Telegram APIMessages

messages.setInlineGameScore

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/messages.setInlineGameScore

Use this method to set the score of the specified user in a game sent as an inline message (bots only).

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Use this method to set the score of the specified user in a game sent as an inline message (bots only).

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/messages.setInlineGameScore" \  -H "Content-Type: application/json" \  -d '{    "params": {      "id": {        "_": "inputBotInlineMessageID",        "dcId": 0,        "id": "string",        "accessHash": "string"      },      "userId": {        "_": "inputUserEmpty"      },      "score": 0    }  }'
{  "result": true}